## nescc 1.3.4

=== debian/changelog ===
nescc (1.3.4-2) unstable; urgency=low

  * reorder build dependency alternatives (Closes: #693465)
  * use default-jre as binary dependency

 -- Sebastian Reichel <sre@debian.org>  Sat, 17 Nov 2012 12:30:57 +0100

nescc (1.3.4-1) unstable; urgency=low

  * Initial Debian Release (Closes: #584718)

 -- Sebastian Reichel <sre@debian.org>  Thu, 25 Oct 2012 13:17:39 +0200
