=== debian/control ===
Source: nescc
Section: devel
Priority: optional
Maintainer: Sebastian Reichel <sre@debian.org>
Standards-Version: 3.9.4
Homepage: http://nescc.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/nescc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/nescc.git;a=summary
Build-Depends: debhelper (>= 9),
               default-jdk | openjdk-7-jdk

Package: nescc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${perl:Depends},
         default-jre | openjdk-7-jre,
         perl
Suggests: gcc-avr,
          gcc-msp430
Description: Programming Language for Deeply Networked Systems
 nesC (pronounced "NES-see") is an extension to the C programming language
 designed to embody the structuring concepts and execution model of TinyOS.
 TinyOS is an event-driven operating system designed for sensor network nodes
 that have very limited resources (e.g., 8K bytes of program memory, 512 bytes
 of RAM).
 .
 This package contains the nesC compiler and its documentation. It also
 provides nesC syntax support for the editors vim and emacs together with
 all gtksourceview and kdepart based editors.
