=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp/
	# remove duplicated information
	rm debian/tmp/usr/share/ncc/doc/COPYRIGHT
	rm debian/tmp/usr/share/ncc/doc/COPYING-DOC
	rm debian/tmp/usr/share/ncc/doc/INDEX
	# README is actually a changelog
	mv debian/tmp/usr/share/ncc/doc/README debian/tmp/usr/share/ncc/doc/changelog
	# move architecture independent data to /usr/share
	mkdir -p debian/tmp/usr/share/nescc
	for file in debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ncc/*.pm \
	debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ncc/*.h \
	debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ncc/nesc.jar \
	debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ncc/nesc-compile \
	debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ncc/tdspecs \
	; do mv $$file debian/tmp/usr/share/nescc/ ; \
	ln -s ../../../share/nescc/`basename $$file` $$file ; \
	done
	# install vim syntax highlighting
	mkdir -p debian/tmp/usr/share/vim/addons/syntax \
	         debian/tmp/usr/share/vim/addons/ftdetect \
	         debian/tmp/usr/share/vim/registry
	mv debian/tmp/usr/share/ncc/editor-modes/vim/nesc.vim debian/tmp/usr/share/vim/addons/syntax/nesc.vim
	mv debian/nescfiletype.vim debian/tmp/usr/share/vim/addons/ftdetect/nescfiletype.vim
	mv debian/vim-syntax-nesc.yaml debian/tmp/usr/share/vim/registry/vim-syntax-nesc.yaml
