## nescc 1.3.5

=== debian/changelog ===
nescc (1.3.5-1.1) unstable; urgency=medium

  [ Sebastian Reichel ]
  * ignore false positive license problem
  * build for java 5

  [ Markus Koschany ]
  * Fix FTBFS with Java 9 (Closes: #873995)

  [ Balint Reczey]
  * Non-maintainer upload

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 05 Apr 2018 12:33:46 +0200

nescc (1.3.5-1) unstable; urgency=low

  * New upstream release
  * Update config.{sub,guess} (Closes: #727471)
  * Fix vcs-field-not-canonical
  * Update Standards Version to 3.9.5

 -- Sebastian Reichel <sre@debian.org>  Fri, 02 May 2014 04:00:57 +0200
