=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://nescc.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/nescc.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/nescc.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/nescc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nescc.git;a=summary
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                default-jdk | openjdk-7-jdk
 
 Package: nescc
