=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp/
